Forum

Microsoft Exchange ...
 
Bildirimler
Hepsini Temizle

Microsoft Exchange Server 2010 Service Pack 2 Kurmak

ILKER SEFEROGLU
(@ILKERSEFEROGLU)
Üye

Merhaba

Exchange server sp1 uzerine 6 rollup kurmadan direk olarak sp2 yi gecebılırmıyım sp2 icinde kurmadıgım 6 rollupı da ıcerıyormu

 

tesekkurler

 

 

Alıntı
Konu başlatıcı Gönderildi : 12/01/2012 16:31

Can Bolat
(@canbolat)
Üye

Merhaba ,


Exchange Sp2 çıkan rollup'ları eziyor.Kurabilirsiniz kurulum sırasında IIS 6 WMI Compatibility’i isteyecektir.Bunun sebebi Sp2 ile birlikte gelen mini owa özelliğinin kurulabilmesi için bu rolü yüklemeniz gerekli.İsterseniz Server Manager üzerinden ve ya exchange management shell üzerinden komut olarak da ekleyebilirsiniz.


Import-Module ServerManager


Add-WindowsFeature Web-WMI
 


Ek olarak Exchange ile birlikte çalışan güvenlik yazılımlarınızın uygunluğunu kontrol edin.Blackberry RIM ve bazı anti-spam yazılımları Sp2 yi desteklemiyor.


 

 

 

 

CevapAlıntı
Gönderildi : 12/01/2012 16:48

ILKER SEFEROGLU
(@ILKERSEFEROGLU)
Üye

Merhaba can bey tesekkurler fikirleriniz icin

 

CevapAlıntı
Konu başlatıcı Gönderildi : 12/01/2012 17:54

Can Bolat
(@canbolat)
Üye

Rica ederim.Kolay gelsin.

CevapAlıntı
Gönderildi : 12/01/2012 22:10

Evren Banger
(@evrenbanger)
Saygın Üye Forum Yöneticisi

Blackberry Ent. Server 5.0.3 ve 5.0.2 su anda SP2 ile supported. Bilginize koaly gelsin.

CevapAlıntı
Gönderildi : 15/01/2012 02:33

Can Bolat
(@canbolat)
Üye

Teşekkürler Evren bey ,


Şimdi kontrol ettim.6 ocak'da uyumluluk matrisini yayınlamışlar.İlglili linkte Exchange 2010 sp2 ile Blackberry Server 'lar için uyumluluk matrisini görebilirsiniz.


http://us.blackberry.com/support/software/server_express_exchange_jan_6_12.pdf

CevapAlıntı
Gönderildi : 15/01/2012 03:08

Paylaş: